services:
  freman.sample.web:
    image: freman.sample.web
    build:
      context: .
      dockerfile: Freman.Sample.Web/Freman.Sample.Web/Dockerfile

  freman.sample.web.client:
    image: freman.sample.web.client
    build:
      context: .
      dockerfile: Freman.Sample.Web/Freman.Sample.Web.Client/Dockerfile

